.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1019.component_ContentDisplay_Content {
 } #c1020.component_ContentDisplay_Content {
 } #c1022.component_ContentDisplay_Content {
 } #c1022{padding-left:0;}#c1022 ul{margin-bottom: 0;text-align: left;padding-left: 0;}@media screen and (max-width: 1308px){#c1022{padding-left:14px;}} #c1023.component_ContentDisplay_Content {
 } #c1024.component_ContentDisplay_Content {
 } #c1024{padding-left:0px;}@media screen and (max-width: 1308px){#c1024{padding-left:14px;}} #c1025.component_ContentDisplay_Content {
 } #c1025 ul{margin-bottom: 0;text-align: left;padding-left: 0;}#c1025 li{background: none;padding: 0;}#c1025 li:first-child{padding-left: 0;}#c1025 li:last-child{padding-right: 0;}#c1026.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1021.component_Layout_Table {
margin: 0px;  } #c1021{padding:0px;}
#c1021 td td.ltc{padding-left:12px;}
#c1021 .plain_content a{font:700 13px lato;}
#c1021 h4 a{color:#fff; font-size:18px;} 
